* {
  font-family: "sans-serif","Verdana";
}

.treebody {
  padding:3px;
  background-color: #ebebeb;
  font-weight: bold;
  font-size: 10pt;
  overflow: auto;
}
A.sct {
  /*color: black;*/
  color: #000000;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  white-space: nowrap;
border-top:1 solid white;
border-left:1 solid #ebebeb;
border-bottom:1 solid gray;

}
A.sc {
/*  color: #b0b0b0;*/
   color: #000000;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  white-space: nowrap;
border-top:1 solid white;
border-left:1 solid #ebebeb;
border-bottom:1 solid SILVER;

}
A.config {
/*  color: #dbdbdb;*/
  color: #000000;/
   /*color: black;*/
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  white-space: nowrap;
border-top:1 solid white;
border-left:1 solid #ebebeb;
border-bottom:1 solid #dbdbdb;
}
A.subsc {
/*  color: blue;*/
  color: #000000;
   /*color: black;*/
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  white-space: nowrap;
}
A.selected {
  color: #000000;
  text-decoration: none;
  font-size: 18px;
  background-color: white;
  font-weight: bold;
  width: 100%;
  white-space: nowrap;
border-top:1 solid SILVER;
border-left:1 solid gray;
border-bottom:1 solid white;

}
A:hover {
  color: #c71444;
  background-color:#DCDCDC;
border-top:1 solid gray;
border-left:1 solid black;
border-right:1 solid white;
border-bottom:1 solid white;
}
SPAN.link {
  /*color: blue;*/
    color: #000000;
}
.menulink {
  color: #0000ff;
  text-decoration: underline;
  font-weight: bold;
  font-size: 12pt;
  width: 100%;
}
.disabledlink {
  color: #bdbdbd;
  text-decoration: underline;
  font-weight: bold;
  font-size: 10pt;
}

SELECT.search {
  font-size: 10pt;
}
SELECT.text {
  border-width: 1px;
  border-color: #000000;
  background-color: #ffffcc;
  color: #c71444;
  font-size: 10pt;
  width: 170px;
}
.button {
  height: 20px;
}

li
{
	bgcolor:WHITE;
	color:blue;
	border:0;
        
}
ul
{
	bgcolor:WHITE;
	color:blue;
	border:0;
}